.js-feed-popup-title.t-feed__post-popup__close-text.t-descr.t-descr_xxs {
    display: none !important;
}

.js-feed-close-text.t-feed__post-popup__close-text.t-descr.t-descr_xxs {
    display: none !important;
}

.js-feed-post-title.t-feed__post-popup__title.t-title.t-title_xxs {
    font-family: 'Arial' !important;
}

.t-redactor__text {
    font-family: 'Arial' !important;
}